/*
=======================================

Filename: informations.css

=======================================
*/
main {
    overflow: visible !important;
}

body {
    overflow-x: hidden;
}

/*==============================================================================
    common
==============================================================================*/
.archive_list {
    padding-top: 28rem;
}

.archive_page.archive_list {
    padding-top: 18.4rem;
}

.archive_page .informations_archive {
    position: relative;
    background-image: url("../img/common/common__bg__noise.webp");
    background-repeat: repeat;
    background-size: 100px 100px;
    padding-top: 9.5rem;
    padding-bottom: 1rem;
    z-index: 1;
}

.archive_page .informations_archive::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
    width: 103rem;
    height: 159rem;
    z-index: -1;
}

.archive_list__content {
    width: 120rem;
    margin: auto;
}

@media screen and (max-width:767px) {
    .archive_list,
    .archive_page.archive_list {
        padding-top: 12rem;
    }

    .archive_list__content {
        width: 33rem;
    }

    .archive_page .informations_archive {
        padding-top: 0;
        background-image: none;
    }

    .archive_page .informations_archive::after {
        display: none;
    }
}

/*
=======================================

    informations_archive (ニュース一覧ページ)

=======================================
*/

.informations_archive__wrapper {
    position: relative;
    display: flex;
    align-items: flex-start;
    margin: 0 auto 18rem;
    gap: 18.6rem;
}

/* --- 左側コンテンツエリア --- */
.informations_archive__ttl_wrap {
    position: sticky;
    top: 14rem;
    align-self: flex-start;
    width: 43.3rem;
    height: auto;
}

.informations_archive__ttl_wrap h1 span {
    display: block;
}

.informations_archive__ttl_wrap .sub_txt {
    font-family: "Zen Kaku Gothic New";
    font-size: 2.8rem;
    color: #553F00;
}

.informations_archive__ttl_wrap .main_txt {
    font-size: 5.6rem;
    margin-left: 7.8rem;
}


/* --- 右側コンテンツエリア --- */
.informations_archive__container {
    flex-grow: 1;
    width: 60rem;
}

.informations_archive__container__list__item {
    border-bottom: solid 1px #D9D9D9;
}

.informations_archive__container__list__item:last-child {
    border-bottom: none;
}

.informations_archive__container__list__item a {
    display: block;
    padding: 2rem 0 5rem;
}

.informations_archive__container__list__item a:hover {
    opacity: .65;
}

.informations_archive__container__list__item__date {
    display: block;
    color: #ccc;
    font-size: 1.6rem;
    padding-bottom: 2rem;
}

.informations_archive__container__list__item__title {
    font-size: 1.6rem;
}


@media (max-width:767px) {
    .informations_archive__wrapper {
        flex-direction: column;
        gap: 6rem;
        margin-bottom: 10rem;
    }

    .informations_archive__ttl_wrap {
        position: relative;
        width: 100%;
        top: 0;
    }

    .informations_archive__ttl_wrap .sub_txt {
        font-size: 2.2rem;
    }

    .informations_archive__ttl_wrap .main_txt {
        font-size: 4rem;
        margin-left: 0;
    }

    .informations_archive__container {
        width: 100%;
    }

    .informations_archive__container__list {
        border-top: solid 1px #D9D9D9;
    }

    .informations_archive__container__list__item a {
        padding-bottom: 3.5rem;
    }

    .informations_archive__container__list__item__date,
    .informations_archive__container__list__item__title {
        font-size: 1.4rem;
    }
}



/****************************************

    pagination

****************************************/
/* デフォルトで全ページを非表示 */
.archive_list__posts {
    display: none;
}

/* is-activeクラスがついているページのみ表示 */
.archive_list__posts.is-active {
    display: block;
}

.archive_list__pagination {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -13rem;
}

@media (max-width:767px) {
    .archive_list__pagination {
        bottom: -10rem;
    }
}



/*
=======================================

    informations_archive (ニュース詳細ページ)

=======================================
*/
.informations_archive__header {
    margin-bottom: 13rem;
    line-height: 1.3;
}

.informations_archive__header p {
    font-family: "Zen Kaku Gothic New";
    font-size: 1.8rem;
}

.informations_archive__header h1 {
    font-size: 5.6rem;
}

@media (max-width:767px) {
    .informations_archive__header {
        margin-bottom: 6rem;
    }

    .informations_archive__header p {
        font-family: "Zen Kaku Gothic New";
        font-size: 1.4rem;
    }

    .informations_archive__header h1 {
        font-size: 3.2rem;
    }
}


/* 戻るボタン */
.informations_archive__back_btn {
    display: block;
    font-size: 2rem;
    margin: 12rem auto 5rem;
    width: fit-content;
}

.informations_archive__back_btn:hover {
    opacity: .75;
}

@media screen and (max-width:767px) {
    .informations_archive__back_btn {
        font-size: 1.4rem;
        margin: 6rem auto 0;
    }
}